/* @import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap"); */

@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

:root {
  --primary-dark: #7a3d18;
  --primary-light: #f08129;
  --black: #0e0703;
  --destak: #f43030;
  --white: #ffffff;
  --gray: #454447;
}

* {
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
  box-sizing: border-box;
  font-family: "Inter", serif;
}
img {
  display: block;
  max-width: 100%;
  height: auto;
  object-fit: contain;
  object-position: center;
}
html {
  scroll-behavior: smooth;
  overflow-x: hidden !important;
}

header {
  width: 100%;
}

.container {
  max-width: 1240px;
  margin: 0 auto;
  width: 90% !important;
}

.header-content {
  width: 100% !important;
  background-color: var(--primary-dark);
  display: flex;
  justify-content: center;
  padding-top: 15px;
  padding-bottom: 15px;
}

.header-security {
  background-color: var(--white);
  width: max-content;
  display: flex;
  gap: 1.5rem;
  padding: 10px 40px;
  border-radius: 4px;
}

.header-security img {
  max-height: 46px;
}

.content {
  position: relative;

  width: 100%;
  display: flex;
  justify-content: center;
  background-color: var(--black);
  padding-top: 40px;
  padding-bottom: 40px;
}

.content h1 {
  color: var(--white);
  max-width: 1080px;
  text-align: center;
  font-size: 40px;
  font-weight: 600;
  line-height: 40px;
}

.content h1 span {
  color: var(--primary-light);
}

.content::after {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #000;
}

.stock {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 60px 80px 0px 80px;
  gap: 10px;
}

.stock__content {
  background-color: var(--black);
  padding: 8px 60px;
}

.stock__content span {
  font-size: 32px;
  font-weight: 600;
  color: var(--white);
}
.stock__content__value {
  color: #f43030 !important;
}

.stock__available {
  font-size: 32px;
  font-weight: 600;
  color: var(--primary-dark);
  text-align: center;
}

.stock img {
  max-width: 175px;
}

.kits {
  padding-bottom: 100px;
  padding-top: 80px;
}

.kits ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 35px;
  /* align-items: stretch; */
}

.kit {
  display: flex;
  background-color: var(--white);
  border-radius: 20px;
  box-shadow: 8px 8px 44px 0px rgba(0, 0, 0, 0.25);
  border-bottom: 4px solid var(--primary-dark);
}
.kit a {
  position: relative;
}

.kit:hover {
  transform: scale(1.05);
  transition: transform 0.3s ease-in-out;
}
.best-value {
  width: 80%;
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #ffd815;
  color: var(--black);
  font-weight: bold;
  padding: 4px 0px;
  border-radius: 4px;
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
}

.kit + .best {
  border-bottom: 4px solid var(--primary-light);
}

.best .kit__header {
  background-color: var(--primary-light);
}
.kit__header {
  background-color: var(--primary-dark);
  text-align: center;
  padding: 16px 0px;
  border-radius: 20px 20px 0 0;
  color: var(--white);
}

.kit__header p {
  font-size: 32px;
  font-weight: 500;
}

.kit__header span {
  font-size: 24px;
  font-weight: 500;
}

.kit__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-left: 42px;
  padding-right: 42px;
}

.kit__content img {
  padding-top: 15px;
  max-width: 278px;
  max-height: 278px;
}

.kit__content__price {
  width: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.kit__content__price__pot {
  font-size: 64px;
  font-weight: 700;
  color: var(--black);
}

.kit__content__price__pot > span {
  font-size: 24px;
  font-weight: 400;
  color: var(--gray);
}

.kit__content__price__shipping {
  font-size: 20px;
  color: var(--gray);
  font-weight: 400;
}
.kit__content__price__shipping span {
  color: #eb8e21;
}

.kit__content__extra {
  width: 100%;
  padding-top: 16px;

  display: flex !important;
  flex-direction: column !important;
  gap: 0px !important;
  align-items: flex-start !important;
}

.kit__content__extra li {
  width: 100%;
  display: flex;
  gap: 10px;
  color: var(--primary-dark);
  font-size: 18px;
  font-weight: 500;
  padding: 12px 0px;
}

.kit__content__extra li + li {
  border-top: 1px solid var(--primary-dark);
}

.kit__footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  padding: 24px 42px 26px 42px;
}

.kit__footer > p {
  color: #027431;
  font-size: 20px;
  font-weight: 500;
}

.kit__footer__value {
  display: flex;
  justify-content: center;
  gap: 15px;

  font-size: 24px;
  color: var(--black);
  font-weight: 500;
}

.kit__footer__value span {
  color: #7a7a7a;
  font-weight: 600;
  text-decoration: line-through;
  text-decoration-color: #ff1f1f;
  text-decoration-thickness: 3px;
}

.feilaira {
  background-color: var(--primary-light); /* Cor de fundo laranja */
  background-image: linear-gradient(
      rgba(255, 255, 255, 0.2) 1px,
      transparent 1px
    ),
    linear-gradient(90deg, rgba(255, 255, 255, 0.2) 1px, transparent 1px);
  background-size: 40px 40px;
  padding-top: 64px;
  padding-bottom: 64px;
}

.feilaira .container {
  background-color: var(--white);
  display: flex;
  gap: 90px;
  border-radius: 20px;
  align-items: center;
}

.feilaira__content {
  max-width: 545px;
}

.feilaira__content h2 {
  font-size: 40px;
  font-weight: 600;
  color: var(--black);
}

.feilaira__content span {
  color: var(--primary-light);
}

.feilaira__content p {
  padding-top: 16px;
  font-size: 20px;
  color: rgba(43, 25, 15, 0.6);
  line-height: 26px;
}
.faq {
  padding: 80px 0px;
  text-align: center;
}

.faq .container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.faq h3 {
  font-size: 128px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  color: rgba(240, 129, 41, 0.4);
}
.faq p {
  color: var(--black, #0e0703);
  text-align: center;
  font-family: "Poppins";
  font-size: 40px;
  font-weight: 600;
  line-height: 54px;
}

.faq-container {
  padding: 64px 64px 56px 64px;
  margin: auto;
  width: 100%;
}

.faq-item {
  background: #f5f5f5;
  margin-bottom: 10px;
  border-radius: 5px;
  overflow: hidden;
}

.faq-question {
  background: #f3f3f3;
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
  color: var(--black);
  padding: 15px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 5px;
  text-align: left;
}

.faq-question span {
  font-size: 24px;
  transition: all 0.7s;
}

.faq-answer {
  display: none;
  padding: 15px;
  background: var(--white);
  font-size: 16px;
  color: #333;
  text-align: left;
}

.faq-item.active .faq-question {
  background: var(--primary-light);
  color: var(--white);
}
.faq-item.active .faq-answer {
  display: block;
}

.active .faq-question span {
  transform: rotate(180deg);
}

.btn-order {
  width: max-content;
  display: flex;
  gap: 16px;
  justify-content: center;
  align-items: center;

  color: var(--black);
  font-size: 24px;
  font-weight: 600;
  padding: 22px 124px;
  border-radius: 10px;
  border-right: 4px solid var(--black);
  border-bottom: 4px solid var(--black);
  background: #9ceb1d;

  transition: all 0.8s;
}

.btn-order:hover {
  filter: brightness(90%);
}

.shipping .container {
  display: flex;
  gap: 48px;
  justify-content: center;
  padding-top: 25px;
  padding-bottom: 25px;
}
.shipping__content {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.shipping__content__title {
  font-family: "Poppins";
  font-size: 40px;
  font-weight: 600;
  line-height: 54px;
  color: var(--white);
}
.shipping__content__title span,
.shipping__content p span {
  color: #fbac2d;
}

.shipping__content p {
  color: var(--white);
  font-family: "Poppins";
  font-size: 20px;
  font-weight: 500;
  line-height: 26px;
}

.opportunity {
  background-color: var(--black);
  width: 100%;
}

.opportunity h4 {
  padding: 40px 95px;
  color: var(--white);
  text-align: center;
  font-size: 36px;
  font-weight: 600;
}

.opportunity h4 span {
  color: #fbac2d;
}

.certificates {
  width: 100%;
  background-color: var(--primary-light);
  padding: 40px;
}

.certificates .container {
  display: flex;
  gap: 40px;
  align-items: center;
  justify-content: center;
}

.label .container {
  padding-top: 70px;
  padding-bottom: 80px;
}

footer {
  background-color: var(--black);
  padding-top: 53px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 28px;
}

footer nav a {
  color: var(--white);
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  position: relative;
}

nav a::after {
  content: "|";
  color: var(--white);
  margin-left: 16px;
  margin-right: 16px;
}

nav a:last-child::after {
  content: "";
}

footer hr {
  width: 70%;
  color: var(--white);
}

footer .suport {
  display: flex;
  gap: 24px;
  color: var(--white);
  font-size: 16px;
  font-weight: 400;
}
footer .copy {
  padding-top: 21px;
  padding-bottom: 21px;
  background-color: var(--primary-dark);
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 8px;
  justify-content: center;
  align-items: center;
}

footer .copy p {
  color: var(--white);
  font-size: 18px;
  font-weight: 400;
}

footer .copy span {
  color: var(--white);
  font-size: 14px;
  font-weight: 400;
}

.alert {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background: var(--white);
  border: 1px solid #ddd;
  padding: 10px;
  display: flex;
  align-items: center;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
  border-radius: 8px;
  opacity: 0;
  transform: translateX(100%);
  transition: opacity 0.3s, transform 0.3s;
}

.alert img {
  width: 50px;
  height: 50px;
  margin-right: 10px;
}

.alert.show {
  opacity: 1;
  transform: translateX(0);
}

.stk2 {
  margin-top: 0;
  margin-bottom: 40px;
  padding-top: 0;
}

.label img {
  margin: 0 auto;
}

@media (max-width: 920px) {
  .content,
  .suport,
  .copy {
    padding-left: 32px;
    padding-right: 32px;
  }
  .stock {
    padding: 20px 0px !important;
  }
  .label .container {
    padding: 24px 0;
  }
  .faq-container,
  .opportunity h4 {
    padding-left: 0px;
    padding-right: 0px;
  }
  .kits {
    padding-top: 0px;
    padding-bottom: 40px;
  }
  .kits ul {
    grid-template-columns: 1fr;
  }
  .kit a {
    width: 100%;
  }
  .kit:nth-child(1) {
    order: 3;
  }
  .kit:nth-child(2) {
    order: 1;
  }
  .kit:nth-child(3) {
    order: 2;
  }

  .kit__content {
    padding-left: 8px;
    padding-right: 8px;
  }
  .feilaira .container {
    flex-direction: column;
    padding: 32px;
    gap: 20px;
  }

  .faq {
    padding: 40px 0;
  }

  .faq p {
    line-height: 1.1;
    font-size: 28px !important;
  }

  .feilaira__content h2 {
    text-align: center;
    font-size: 28px;
  }

  .btn-order {
    padding-left: 48px;
    padding-right: 48px;
  }
  .shipping .container {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
  .header-content .container img {
    width: 200px !important;
  }
  .opportunity {
    margin-bottom: 80px;
  }

  .certificates .container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }
  footer {
    text-align: center;
  }
}

@media (max-width: 500px) {
  .header-content {
    display: none;
  }
  .shipping {
    display: block !important;
  }

  .shipping__content__title {
    font-size: 26px;
    line-height: 38px;
  }
  .header-security {
    flex-direction: column;
    width: 100%;
  }
  .content h1,
  .opportunity h4 {
    font-size: 28px;
  }

  .stock__content span,
  .stock__available {
    font-size: 22px;
  }
}
